{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-02-04T22:11:16Z"
    },
    "lastModificationSignature": "b6f8eaa00fe1bc34ddba7f08ee108c9ccae74ed4681d391fb326b1aae6a9687c"
  }
}